package com.goldenwater.slaj.eutr.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.eutr.domain.BisEutrOfflRec;

@Mapper
public interface BisEutrOfflRecMapper {
    BisEutrOfflRec selectBisEutrOfflRecByGuid(String guid);
    List<BisEutrOfflRec> selectBisEutrOfflRecList(BisEutrOfflRec bisEutrOfflRec);
    int insertBisEutrOfflRec(BisEutrOfflRec bisEutrOfflRec);
    int updateBisEutrOfflRec(BisEutrOfflRec bisEutrOfflRec);
    int deleteBisEutrOfflRecByGuid(String guid);
    int deleteBisEutrOfflRecByGuids(String[] guids);
}
